- script:
    content: |-
      test ! -f "${PREFIX}/lib/libyaml-cpp.a"
      cmake -G Ninja -S test/ -B build-test/ ${CMAKE_ARGS}
      cmake --build build-test/
      cmake --build build-test/ --target test
    cwd: etc/conda/test-files/yaml-cpp/0
  requirements:
    build:
    - gcc_linux-64 =13
    - gxx_linux-64 =13
    - cmake <4
    - ninja
  files:
    recipe:
    - test/
